Show / Hide Table of Contents

# Enum LogLevel

Logging level used to specify amount of logging when creating environment. The lower the value is the more logging will be output. A specific value output includes everything that higher values output.

###### Namespace: Microsoft.ML.OnnxRuntime

###### Assembly: cs.temp.dll.dll

##### Syntax

    public enum LogLevel

### Fields

Name | Description
--- | ---
Error |
Fatal |
Info |
Verbose |
Warning |